RubyGems Navigation menu

griddler-mandrill 1.0.2

Adapter to allow the use of Mandrill's Inboud Email Processing with Griddler

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.4 - June 18, 2016 (11 KB)
  2. 1.1.3 - August 19, 2015 (10.5 KB)
  3. 1.1.2 - July 27, 2015 (10.5 KB)
  4. 1.1.1 - July 09, 2015 (10 KB)
  5. 1.0.2 - November 17, 2014 (10 KB)
Show all versions (8 total)

Runtime Dependencies (1):

griddler >= 0

Development Dependencies (3):

rake >= 0
rspec >= 0

Owners:

Authors:

  • Stafford Brunk

SHA 256 checksum:

99444673c26f21f84479b67cd54958894963187438d5f9ce016aa04b15fca981

Total downloads 460,050

For this version 21,482

License:

MIT

Required Ruby Version: >= 0

Links: